
QGIS Application - Bug report #464

WinQGIS: the georeferecer module does not work

2006-12-18 02:32 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10523

Description

I insert several rigth control points and then I click on "Generate world file", when I load the raster I can see the image on the canvas. If I

set the zoom on the layer extension I don't see it but the coordinates have very big values and the scale bar is 2e+289 meters wide. In

Debian the same process with the same control points works well.

History

#1 - 2006-12-29 09:07 AM - Redmine Admin

- Resolution set to worksforme

- Status changed from Open to Closed

Now it seems to work

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
